<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');
if (isset($_SESSION['usu_nombre']))
{
    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='30' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
    $reg=mysqli_fetch_array($regis);
    if($reg['per_visualizar']=="Activo")
    {
        $zon_id=$_GET['zon_id']; 
        $zon_nombre=$_GET['zon_nombre'];
?>

<!DOCTYPE html>
<html lang="en">
<head>
<?php include ('head.php'); ?>
<script language="javascript">
function recargar(){ 
var zon_id='<?php echo $zon_id; ?>';  
    if ($actual<=5) {
        $actual=$actual+1;
    } else {
        $actual=1;
    }
    var variable_post=$actual;
        $.get("./php_pedidos/mesas.php?zon_id="+zon_id,function(data){
        $("#recargado").html(data);
    });         
}
$actual=0;
timer = setInterval("recargar()", 1000);
</script>
</head>
<body>
<?php
$inicio="";
$M_inventario="";
$M_contactos="";
$M_compras="";
$M_ventas="";
$M_pos="";
$R_reportes="";

$ventas="";
$remisiones="";
$cajas="";
$apartadas="";
$orden="";
$movimientos="";
$periodica=""; 
$pantalla="";
$mesas="active";
include ('menu.php');
?>
    
<div class="main">
    <div class="col-md-2">
        <?php include ('include/menu_pedidos.php');?>       
    </div> <!-- /span6 -->
    <div class="col-md-10">
        <div class="widget stacked">
            <div class="widget-header">
                <i class="icon-table"></i><h3><?php echo $zon_nombre;?></h3>
            </div>
            <div class="widget-content" >
                <div id="recargado"></div>
            </div>
        </div>
    </div> <!-- /span6 -->
</div> <!-- /main -->
<?php
    include ('php_caja/caja_abrir.php');
    include ('script.php');
?> 
</body>
</html>
<?php
}
else
    {
        echo '<script>alert("No tienes permiso para ver esta pagina")</script>';
      echo '<script>location.href = "M_pedidos.php";</script>';
    }
} 
else
    {
        echo '<script>location.href = "index.php";</script>';
    }
?>